uuid: e4881e47-28cf-4aac-832e-a22232a88b8d
langcode: en
status: 1
dependencies: {  }
_core:
  default_config_hash: jVrx1qNXYIw_HePGMVOLbkFcPXZqO3wuEk01co_HNO8
id: tablet
label: Tablet
base_class: col-md
weight: '-9'
